package com.ssj.service.kmt.request;

import com.ssj.bean.common.framework.core.domain.BaseRequest;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Author: chchen
 * @Description
 * @Date Create in 17:23 2020/4/16
 * @Modified By
 */
public class KmtQuestionPublishRequest extends BaseRequest {

    private static final long serialVersionUID = 1L;

    @ApiModelProperty(name = "parentIds", value = "题目ids", required = true)
    private List<String> parentIds;

    @ApiModelProperty(name = "dealType", value = "", required = true)
    private int dealType;

    public List<String> getParentIds() {
        return parentIds;
    }

    public void setParentIds(List<String> parentIds) {
        this.parentIds = parentIds;
    }

    public int getDealType() {
        return dealType;
    }

    public void setDealType(int dealType) {
        this.dealType = dealType;
    }
}
